.pre_content {
	position: relative;
	max-width: 1100px;
	padding: 50px 50px 10px;
	margin: 0 auto;
}
.pre_block+.pre_block {
	border-top: 1px solid #c8c8c8;
}
.pre_header1, h1 {
	font-size: 36px;
	text-align: center;
	font-weight: 700;
/*	padding-bottom: 20px; */
	padding-bottom: 5px;
	letter-spacing: -0.5px;
	line-height: 1.15;
}
.pre_header2, h2 {
/*	padding-top: 15px; */
	font-size: 32px;
	text-align: center;
	font-weight: 700;
	line-height: 1.15;
	letter-spacing: -0.5px;
/*	padding-bottom: 15px; */
}
.pre_header3, h3 {
	padding-top: 10px;
	font-size: 28px;
	text-align: center;
	font-weight: 700;
	line-height: 1.15;
	letter-spacing: -0.5px;
	padding-bottom: 10px;
}
.pre_header4, h4 {
	padding-top: 20px;
	font-size: 27px;
	text-align: center;
	font-weight: 700;
	line-height: 1.15;
	padding-bottom: 25px;
}
.pre_header5, h5 {
	padding-top: 20px;
	font-size: 24px;
	text-align: center;
	font-weight: 700;
	line-height: 1.15;
	padding-bottom: 25px;
}
.pre_button, .pre_text a.pre_button {
	position: relative;
	background: #fff;
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 6px 22px 6px 22px;
	border: 1px solid #0d5da1;
	border-radius: 3px;
	font-size: 14px;
	line-height: 1.15;
	text-decoration: none;
	color: #0d5da1;
	font-weight: 400;
	transition: 0.5s;
}
.pre_button.blue, .pre_text a.pre_button.blue {
	background: #0d5da1;
	color: #fff;
}
.pre_button.large, .pre_text a.pre_button.large {
	padding: 12px 35px 12px 35px;
	font-weight: 700;
	font-size: 18px;
	min-width: 200px;
	text-align: center;
}
.pre_button.blue:hover, .pre_text a.pre_button:hover {
	border: 1px solid #3295cc;
	background: #3295cc;
	color: #fff;
}
.pre_button.disabled, .pre_text a.pre_button.disabled {
	border: 1px solid #e6e6e6;
	background: #e6e6e6;
	color: #777777;
	cursor: default;
}
.pre_text p .pre_button {
	margin-right: 10px;
	margin-bottom: 10px;
}
.pre_text p {
	font-size: 18px;
	line-height: 1.6;
	padding-bottom: 27px;
}
.pre_text p.margined {
	max-width: 840px;
	margin: 0 auto;
	display: block;
}
.pre_text p.small {
	font-size: 16px;
}
.pre_text p.label {
	font-size: 24px;
	line-height: 1.2;
	text-align: center;
}
.color-grey {
	color: #8e8e8e;
}
.pre_text p.align-center {
	text-align: center;
}
.pre_text p.comment {
	color: #6a6a6a;
	font-size: 14px;
}
.pre_text p > a,
.pre_text p .pre_alert > a {
	font-weight: 700;
}
.pre_text p.comment > a {
	font-weight: 400;
}
.pre_text blockquote {
	position: relative;
	border: 1px solid #dfdfdf;
	border-radius: 7px;
	padding: 30px 20px;
	margin: 15px 0 50px 0;
}
.pre_text blockquote p {
	font-size: 16px;
	padding: 0 24px;
}
.pre_text blockquote p+p {
	padding-top: 25px;
}
.pre_text blockquote p.label+p {
	padding-top: 0;
}
.pre_text blockquote p.label {
	position: absolute;
	font-size: 20px;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	display: inline-block;
	background: #fff;
	top: -12px;
	left: 19px;
}
.pre_text ul {
	display: block;
	list-style-position: inside;
	list-style: circle;
	padding-bottom: 20px;
}
.pre_text ul li {
	display: block;
	padding-top: 6px;
	padding-bottom: 6px;
	line-height: 1.4;
}
.pre_text ul li:before {
	display: inline;
	content: "•";
	margin-right: 15px;
}
.pre_text ul.inline li {
	display: inline-block;
	padding-right: 40px;
}
.pre_text ul.boxes {
	font-size: 0;
	line-height: 0;
	margin-right: -40px;
}
.pre_text ul.boxes li {
	position: relative;
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	box-sizing: border-box;
	padding: 0 40px 30px 30px;
	font-size: 14px;
	line-height: 1.5;
}
.pre_text ul.boxes li strong {
	display: block;
	padding-bottom: 5px;
	font-size: 18px;
}
.pre_text ul.boxes li span {
	color: #0d5da1;
}
.pre_text ul.boxes li:before {
	background: transparent url(../images/li_bullet_ok.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	position: absolute;
	top: 6px;
	left: 0;
	width: 16px;
	height: 16px;
	content: '';
}
.pre_text blockquote ul {
	list-style: none;
	padding-left: 20px;
	padding-bottom: 0;
	font-size: 0;
	line-height: 0;
	margin-right: -40px;
	padding-top: 0px;
}

.pre_text blockquote ul {
	list-style: none;
	padding-left: 20px;
	padding-bottom: 0;
	font-size: 0;
	line-height: 0;
	margin-right: -40px;
	padding-top: 0px;
}

.pre_text #compound_card_chars ul {
	list-style: none;
	padding-left: 0;
	padding-bottom: 0;
}
.pre_text blockquote ul li,
.pre_text #compound_card_chars ul li {
	position: relative;
	padding-left: 24px;
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	box-sizing: border-box;
	line-height: 1.4;
	font-size: 16px;
	padding-right: 40px;
}
.pre_text #compound_card_chars ul li {
	font-size: 16px;
	padding-top: 0;
	display: none;
	width: auto;
	padding-bottom: 0;
}
.pre_text #compound_card_chars ul li.visible {
	display: block;
}
.pre_text #compound_card_chars ul li+li {
	margin-top: 10px;
}
.pre_text #compound_card_chars ul.inline li+li {
	margin-top: 0;
}
.pre_text #compound_card_chars ul.inline li {
	display: inline-block;
	padding-right: 30px;
}

.pre_text blockquote.my ul li {
		position: relative;
	padding-left: 24px;
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	box-sizing: border-box;
	line-height: 1.4;
	font-size: 16px;
	padding-right: 40px;
}

.pre_text blockquote.my {
	position: relative;
	border: 1px solid #dfdfdf;
	border-radius: 7px;
	padding: 30px 20px;
	margin: 15px 0 5px 0;
}

.pre_text blockquote.small ul li {
	width: 25%;
}
.pre_text blockquote ul li:before,
.pre_text #compound_card_chars ul li:before {
	background: transparent url(../images/li_bullet.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	width: 12px;
	height: 12px;
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -5px;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
	transform: rotate(270deg);
}
.pre_text #compound_card_chars ul li:before {
	margin-top: -7px;
}
.pre_alert {
	position: relative;
	display: inline-block;
	vertical-align: top;
	padding-left: 28px;
}
.pre_alert:before {
	background: transparent url(../images/alert.png) 50% 50% no-repeat;	
	background-size: 100% 100%;
	width: 16px;
	height: 16px;
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -9px;
	opacity: 0.6;
}
.pre_text table {
	width: 100%;
	margin-bottom: 40px;
}

table.my {
        width: 300px;
	margin-bottom: 40px;
}

.pre_text > table tbody td,
.pre_text > table thead th {
	padding: 12px 10px;
	font-size: 15px;
	line-height: 1.3;
	text-align: center;
	vertical-align: middle;
}
.pre_text > table tbody td {
	border-bottom: 1px solid #cbcbcb;
}
.pre_text > table thead th {
	color: #0d5da1;
	border-bottom: 2px solid #0d5da1;
}
.pre_text > table tbody td.align-right,
.pre_text > table thead th.align-right {
	text-align: right;
	padding-right: 20px;
}
.pre_text img {
	max-width: 100%;
	height: auto;
}
.pre_text > table tbody td:first-child,
.pre_text > table thead th:first-child {
	text-align: left;
	padding-left: 20px;
}
.pre_text > table tbody td:first-child {
	border-left: 1px solid #cbcbcb;
}
.pre_text > table tbody td:last-child {
	border-right: 1px solid #cbcbcb;
}	border-right: 1px solid #cbcbcb;
}
.pre_text > table tbody td a.pre_button {
	border: 1px solid #0d5da1;
	border-radius: 3px;
	color: #0d5da1;
	display: inline-block;
	font-size: 12px;
	padding: 3px 12px;
	text-transform: uppercase;
}
.pre_text table tbody td a.pre_button.blue {
	background: #0d5da1;
	color: #fff;
}
.pre_text table tbody td a.pre_button:hover {
	background: #3295cc;
	border: 1px solid #3295cc;
	color: #fff;
}
.pre_rows {
	font-size: 0;
	line-height: 0;
	margin-right: -60px;
}
.pre_rows .pre_row {
	display: inline-block;
	vertical-align: top;
	width: 50%;
	padding: 0 60px 0 0;
	box-sizing: border-box;
}
.pre_tooltip {
	position: relative;
	display: inline;
	content: '';
    margin: 0 10px;
    cursor: help;
    opacity: 0.7;
    transition: 0.3s;
}
.pre_tooltip:hover {
	opacity: 1;
}
.pre_tooltip:before {
	content: '\003F';
    position: relative;
    color: transparent;
}
.pre_tooltip:after {
    background: transparent url(../images/help.png) 50% 50% no-repeat;
    background-size: 16px;
	display: block;
    position: absolute;
    content: '';
    width: 16px;
    height: 16px;
    top: 50%;
    left: 50%;
    margin: -8px 0 0 -8px;
}
#modal_window {
	font-weight: 400;
	font: 14px/1.3 'PT Sans', sans-serif;
	color: #ebebeb;
	padding: 0 0 0;
	background: #2a2a2a;
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px 15px;
	display: none;
	z-index: 200001;
	border-radius: 3px;
	text-align: center;
	max-width: 220px;
	-moz-box-shadow:     0px 2px 7px 0 rgba(0,0,0, 0.2);
	-webkit-box-shadow:  0px 2px 7px 0 rgba(0,0,0, 0.2);
	box-shadow:          0px 2px 7px 0 rgba(0,0,0, 0.2);
}
#modal_window:before {
	position: absolute;
	bottom: -5px;
	left: 50%;
	width: 0px;
	height: 0px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #2a2a2a;
    display: block;
    content: '';
    margin: 0 0 0 -6px;
}
#modal_window.active {
	display: block;
}
.pre_form {
/*	max-width: 900px; */
	margin: 0 auto;
}
.pre_form form {
	font-size: 0;
	line-height: 0;
	text-align: left;
	margin-right: -30px;
	padding-bottom: 30px;
}
.pre_form form .pre_input {
	box-sizing: border-box;
	width: 33.33%;
	padding-right: 30px;
	display: inline-block;
	vertical-align: top;
	font-size: 15px;
	line-height: 1.15;
	padding-bottom: 30px;
	text-align: left;
}
.pre_form form .pre_input.textarea,
.pre_form form .pre_input.box_wrapper {
	width: 100%;
}
.pre_form form .pre_input label {
	position: relative;
	padding: 0 11px 10px 11px;
	display: block;
	color: #7b7b7b;
}
form .pre_input.box_wrapper label {
	padding: 0 11px 0 0;
}
.pre_form form .pre_input .pre_error {
	position: relative;
	padding: 5px 11px 0 11px;
	display: block;
	line-height: 1.3;
	font-size: 14px;
	color: #cc0000;
}
.pre_form form .pre_input.errored label {
	color: #cc0000;
}
.pre_form form .pre_input input[type='text'],
.pre_form form .pre_input input[type='password'],
.pre_form form .pre_input select, 
.pre_form form .pre_input textarea {
	background: #fff;
	display: block;
	padding: 10px 10px 11px 10px;
	border: 1px solid #cccccc;
	border-radius: 2px;
	color: #292929;
	font-weight: 400;
	font: 14px/1 'Open Sans', sans-serif;
	line-height: normal;
	width: 100%;
	box-sizing: border-box;
	transition: 0.5s;
}
.pre_form form .pre_input select {
	background: #fff;
	background-image: url(../images/select_bg.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: auto 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-overflow: '';
	-ms-appearance: none;
	appearance: none!important;
	cursor: pointer;
	padding-right: 60px;
}
.pre_form form .pre_input textarea {
	resize: none;
	height: 180px;
}
.pre_form form .pre_input select::-ms-expand {
	display: none;
}
.pre_form form .pre_input.errored input[type='text'], 
.pre_form form .pre_input.errored input[type='password'],
.pre_form form .pre_input.errored select,
.pre_form form .pre_input.errored textarea {
	border: 1px solid #d98f8f;
}
.pre_form form .pre_input input[type='text']:focus, 
.pre_form form .pre_input input[type='password']:focus,
.pre_form form .pre_input select:focus,
.pre_form form .pre_input textarea:focus {
	border: 1px solid #0d5a8c;
}
.pre_submit {
	text-align: center;
	padding-right: 30px;
}
.pre_text .pre_submit .pre_button {
	margin: 0;
	margin-top: 10px;
}
.pre_checkbox {
	display: inline-block;
	vertical-align: top;
	padding-left: 26px;
	position: relative;
}
.pre_checkbox input {
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 16px;
	height: 16px;
	margin: -8px 0 0 0;
	padding: 0;
}
.pre_input .pre_checkbox label {
	display: inline;
	margin: 0;
	padding: 0;
}














